Skip to main content
GET
/
v1
/
admin
/
moderation
/
proposals
Error
A valid request URL is required to generate request examples
{
  "proposals": [
    {
      "id": 123,
      "question": "<string>",
      "category": "<string>",
      "proposer": "<string>",
      "imageUrl": "<string>",
      "createdAt": "<string>",
      "openReports": 123
    }
  ]
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 200

Response

Default Response

proposals
object[]
required